Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2685

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-2685
Last Modified 23 Aug 2011 12:00:00
Published 31 May 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2685

Summary

PHP remote file inclusion vulnerability in Basic Analysis and Security Engine (BASE) 1.2.4 and earlier, with register_globals enabled, allows remote attackers to execute arbitrary PHP code via a URL in the BASE_path parameter to (1) base_qry_common.php, (2) base_stat_common.php, and (3) includes/base_include.inc.php.

Vulnerable Systems

Application

  • Kevin Johnson Basic Analysis And Security Engine 1.2.0

  • Kevin Johnson Basic Analysis And Security Engine 1.2.1

  • Kevin Johnson Basic Analysis And Security Engine 1.2.2

  • Kevin Johnson Basic Analysis And Security Engine 1.2.4


References

BID - 18298

XF - base-path-file-include(26652)

VUPEN - ADV-2006-1996

OSVDB - 25770

CONFIRM - http://sourceforge.net/forum/forum.php?forum_id=577228

SECUNIA - 20300

MILW0RM - 1823

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=370576


Last Updated: 27 May 2016 10:42:42